Ian Bicking: the old part of his blog

Re: TracPaste & CherryPaste

You need to specify a development version of SQLObject in your easy_install line too, or it barfs on wsgi_middleware.

Comment on TracPaste & CherryPaste
by Nicholas Riley